FSCK.CRAMFS(8)

NOM
fsck.cramfs - fsck pour système de fichiers compressé en lecture seule

SYNOPSIS

fsck.cramfs [options] fichier

DESCRIPTION

fsck.cramfs est utilisé pour vérifier le système de fichiers cramfs.

OPTIONS

-v, --verbose
    Activer le mode verbeux.

-b, --blocksize taillebloc
    Utiliser cette taille de bloc ou par défaut la taille de page. Celle-ci doit être égale à ce qui avait été défini au moment de la création. Utilisé seulement pour --extract.

--extract[=répertoire]
    Essayer de décompresser tout le système de fichiers. Extraire facultativement le contenu de fichier dans répertoire.

-a
    Cette option est silencieusement ignorée.

-y
    Cette option est silencieusement ignorée.

-h, --help
    Afficher l’aide-mémoire puis quitter.

-V, --version
    Afficher la version et quitter.

CODE DE RETOUR

0
    Succès.

4
    Le système de fichiers avait des erreurs non corrigées.

8
    Erreur d’opération, comme un échec d’allocation mémoire.

16
    Les informations d’utilisation ont été affichées.

VOIR AUSSI

mount(8), mkfs.cramfs(8)

SIGNALER DES BOGUES

Pour signaler un bogue, utilisez le

DISPONIBILITÉ

La commande fsck.cramfs fait partie du paquet util-linux, elle est disponible sur